@import url(reset.css);
@import url(remodal-default-theme.css);


.butWrap{
  width: 100%;
  box-sizing: border-box;
    padding-top: 15px;
    padding-right: 0px;
    padding-bottom: 15px;
    padding-left: 15px;
}
.linkButton{
  display: block;
  width: 290px;
  margin: 0 auto;
  text-align: center;
  padding: 15px 0;
  background: #5478cf;
  margin-bottom: 15px;
  border-radius: 10px;
  color: #ffff!important;
  outline: 0;
  box-shadow: 0 1px 2px #260c1f;
  transition: background-color 300ms cubic-bezier(0.215, 0.61, 0.355, 1), color 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.linkButton:hover {
  box-shadow: 0 4px 8px #260c1f;
  transition: .2s;
  zoom:1.005;
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {}
/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {}
/*Доп запросы*/
@media only screen and (max-width : 680px) {}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 486px) {}
@media only screen and (max-width : 380px) {}


.linkButton{
  cursor: pointer;
}
.remodal-overlay{
  background: rgba(0,0,0,0.85);
}
.formArea {
  max-width: 304px;
  margin: 0 auto;
  padding: 40px 15px 40px 15px;
  text-align: center;
  background: #a97031;
  border-radius: 4px;
  box-shadow: 0 0 50px rgba(2, 19, 48, 0.7);
  font: 16px 'Roboto', sans-serif;
}

.formTitle, .msgs{
  font-size: 1.125rem;
  color: #d7e3f6;
  margin-bottom: 15px;
}
.ui-input {
  position: relative;
  padding: 0;
  border: 0;
}
.ui-input input {
  border: 0;
  background: none;
  padding: 16px 0 16px 0;
  font-size: 1.125rem;
  outline: 0;
  width: 100%;
  tap-highlight-color: transparent;
  touch-callout: none;
}
.ui-input input + label {
  position: relative;
  display: block;
  padding: 8px 0 8px 0;
  text-transform: uppercase;
  font-size: 0.8rem;
  letter-spacing: .0875em;
  font-weight: 500;
  text-align: left;
}
.ui-input input + label::before, .ui-input input + label::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 1px;
}
.ui-input input + label::before {
  background-color: rgba(255, 255, 255, 0.2);
}
.ui-input input + label::after {
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
  background-color: #fff;
  height: 2px;
}
.ui-input input + label span {
  position: relative;
  color: #fff;
  transition: color 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.ui-input input + label span::after {
  content: attr(data-text);
  position: absolute;
  overflow: hidden;
  left: 0;
  transform: scaleX(1);
  white-space: nowrap;
  color: #fff;
  background-image: linear-gradient(to right, #4AE27A 50%, rgba(255, 255, 255, 0) 0%);
  background-position: 100% 50%;
  background-size: 200%;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  backface-visibility: hidden;
  perspective: 1000;
  transform: translateZ(0);
  transition: background-position 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}

.ui-input input:focus + label::after,
.ui-input input.error + label::after,
.ui-input input:invalid + label::after,
.ui-input input.filled + label::after {
  transform: scaleX(1);
  transform-origin: left;
}
.ui-input input:focus + label span::after,
.ui-input input.error + label span::after,
.ui-input input:invalid + label span::after,
.ui-input input.filled + label span::after {
  background-image: linear-gradient(to right, white 50%, rgba(255, 255, 255, 0) 0%);
  background-position: 0% 50%;
}

.ui-input input.filled {
  color: #b8c2d1;
}
.ui-input input.filled + label::after {
  background-color: #b8c2d1;
}
.ui-input input.filled + label span::after {
  background-image: linear-gradient(to right, #ffffff 50%, rgba(255, 255, 255, 0) 0%);
  background-position: 0% 50%;
}

.ui-input input:focus {
  color: #fff;
}
.ui-input input:focus + label::after {
  background-color: #fff;
}
.ui-input input:focus + label span::after {
  background-image: linear-gradient(to right, #fff 50%, rgba(255, 255, 255, 0) 0%);
  background-position: 0% 50%;
}

.ui-input input.error,
.ui-input input:invalid {
  color: #E66161;
}
.ui-input input.error + label::after,
.ui-input input:invalid + label::after {
  background-color: #E66161;
}
.ui-input input.error + label span::after,
.ui-input input:invalid + label span::after {
  background-image: linear-gradient(to right, #E66161 50%, rgba(255, 255, 255, 0) 0%);
  background-position: 0% 50%;
}
.form-footer{
  margin-top: 40px;
}
.formBtn {
  border: 0;
  cursor: pointer;
  background-color: #dbdbdb;
  color: #fffff;
  font-family: 'Roboto', sans-serif;
  width: 100%;
  padding: 20px 0;
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: .0875em;
  font-weight: 500;
  border-radius: 4px;
  outline: 0;
  box-shadow: 0 0 5px rgba(5, 19, 41, 0.5);
  transition: background-color 300ms cubic-bezier(0.215, 0.61, 0.355, 1), color 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.formBtn:hover {
  box-shadow: 0 5px 10px rgba(5, 19, 41, 0.94);
  transition: .2s;
  zoom:1.005;
}

.formCreator{
  text-align: center;
  margin-top: 10px;
}
.formCreator a{
  font-size: .8rem;
  color: #d7e3f6;
  text-decoration: none;
}

.btn:focus, .btn:active,
.btn:hover {
  background-color: #FC6600;
  color: white;
}

.__first, .__second, .__third, .__fourth {
  animation-name: fadeIn;
  animation-duration: 180ms;
  animation-fill-mode: both;
  animation-iteration-count: 1;
}

.__first {
  animation-delay: 0;
}

.__second {
  animation-delay: 80ms;
}

.__third {
  animation-delay: 180ms;
}

.__fourth {
  animation-delay: 360ms;
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translate3d(0, -25%, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {}
/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 486px) {}

/*
 *  Remodal - v1.1.0
 *  Responsive, lightweight, fast, synchronized with CSS animations, fully customizable modal window plugin with declarative configuration and hash tracking.
 *  http://vodkabears.github.io/remodal/
 *
 *  Made by Ilya Makarov
 *  Under MIT License
 */

/* ==========================================================================
   Remodal's necessary styles
   ========================================================================== */

/* Hide scroll bar */

html.remodal-is-locked {
  overflow: hidden;
  -ms-touch-action: none;
  touch-action: none;
}

/* Anti FOUC */

.remodal,
[data-remodal-id] {
  display: none;
}

/* Necessary styles of the overlay */

.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;

  display: none;
}

/* Necessary styles of the wrapper */

.remodal-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  display: none;
  overflow: auto;

  text-align: center;

  -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
  display: inline-block;

  height: 100%;
  margin-left: -0.05em;

  content: "";
}

/* Fix iPad, iPhone glitches */

.remodal-overlay,
.remodal-wrapper {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* Necessary styles of the modal dialog */

.remodal {
  position: relative;

  outline: none;

  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

.remodal-is-initialized {
  /* Disable Anti-FOUC */
  display: inline-block;
}



.remodal.remodal-is-closing {
  -webkit-animation-name: remodal-closing-keyframes;
  animation-name: remodal-closing-keyframes;
}

/* Vertical align of the modal dialog */

.remodal,
.remodal-wrapper:after {
  vertical-align: middle;
}

/* Close button */

.remodal-close {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  overflow: visible;
  width: 35px;
  height: 35px;
  margin: 0;
  padding: 0;
  cursor: pointer;
  transition: color 0.2s;
  text-decoration: none;
  color: #fff;
  border: 0;
  outline: 0;
  background: transparent;
}

.remodal-close:hover,
.remodal-close:focus {
  color: #2b2e38;
}

.remodal-close:before {
  font-family: Arial, "Helvetica CY", "Nimbus Sans L";
  font-size: 25px;
  line-height: 35px;

  position: absolute;
  top: 0;
  left: 0;

  display: block;

  width: 35px;

  content: "\00d7";
  text-align: center;
}

/* Dialog buttons */

.remodal-confirm,
.remodal-cancel {
  font: inherit;

  display: inline-block;
  overflow: visible;

  min-width: 110px;
  margin: 0;
  padding: 12px 0;

  cursor: pointer;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;

  border: 0;
  outline: 0;
}

.remodal-confirm {
  color: #fff;
  background: #81c784;
}

.remodal-confirm:hover,
.remodal-confirm:focus {
  background: #66bb6a;
}

.remodal-cancel {
  color: #fff;
  background: #e57373;
}

.remodal-cancel:hover,
.remodal-cancel:focus {
  background: #ef5350;
}

/* Remove inner padding and border in Firefox 4+ for the button tag. */

.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal-close::-moz-focus-inner {
  padding: 0;

  border: 0;
}

/* Keyframes
   ========================================================================== */

@-webkit-keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;

    opacity: 1;
  }
}

@keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;

    opacity: 1;
  }
}

@-webkit-keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);

    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);

    opacity: 0;
  }
}

@keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);

    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);

    opacity: 0;
  }
}

@-webkit-keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

/* Media queries
   ========================================================================== */

@media only screen and (min-width: 641px) {
  .remodal {
    max-width: 700px;
  }
}

/* IE8
   ========================================================================== */

.lt-ie9 .remodal-overlay {
  background: #2b2e38;
}

.lt-ie9 .remodal {
  width: 700px;
}
